@charset "UTF-8";

@font-face {
    font-family: 'editorial_newregular';
    src: url('../fonts/editorialnew-regular-webfont.woff2') format('woff2'),
         url('../fonts/editorialnew-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
html, body{
    width: 100%;
    margin:0;
    padding:0;
    font-size: 1vw;
    -webkit-overflow-scrolling: touch;
    color: #1D1D1B;
    -webkit-font-smoothing: auto;
    -moz-osx-font-smoothing: auto;
    font-weight: 400;
    font-style: normal;
    font-display: swap;
    font-family: 'editorial_newregular';
    background-color: #fff;
}

a{
    text-decoration: none;
    color: currentColor;
}

.wrapper{
    padding: 1rem;
    width: 100%;
    box-sizing: border-box;
}
h1{display: none;}
.grid{
    display: grid;
    grid-template-columns: 2fr 1fr 1fr;
}
.logo{
    grid-column: 1/4;
}
.logo img{
    width: 100%;
    height: auto;
    display: block;
    margin: 0;
    border: none;
    margin-bottom: -1rem;
    pointer-events: none;
}
.grid div:nth-child(2){}
.grid div h2, div p{
    margin: 0 1.5rem;
    font-size: 1rem;
    font-weight: normal;
}
.grid div:nth-child(3){
    text-align: right;
}
.grid div:nth-child(4){
    text-align: right;
}

